<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/cfg/tscfg2201m000" xml:lang="en">
   <Header>
      <Title>Link Cluster to Sales Order Lines (tscfg2201m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to link a range of sales order lines to a
		  cluster.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="orno.from">
         <Header>
            <Title>Sales Order</Title>
         </Header>
         <FuncDesc>The first value in the range of sales orders being linked to
		  the cluster.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="orno.to">
         <Header>
            <Title>Sales Order</Title>
         </Header>
         <FuncDesc>The last value in the range of sales orders being linked to the
		  cluster.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="line.from">
         <Header>
            <Title>Line</Title>
         </Header>
         <FuncDesc>The first value in the range of lines of the sales order(s)
		  being linked to the cluster.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="line.to">
         <Header>
            <Title>Line</Title>
         </Header>
         <FuncDesc>The last value in the range of lines of the sales order(s)
		  being linked to the cluster.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cluster">
         <Header>
            <Title>Cluster</Title>
         </Header>
         <FuncDesc>The cluster to which the sales orders are being linked.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cluster.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the cluster.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="info.rep">
         <Header>
            <Title>Information Report</Title>
         </Header>
         <FuncDesc>If this check box is selected, LN prints an information report when you
		  create the link.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>